/*     1683025 : 맞춤형 컨텐츠      */
.empty__1683025__ {padding:20px 10px;background:#fafafa;}
.empty__1683025__ p {margin:0;padding:0;}
.empty__1683025__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1683025__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1683025__ dd {margin:0;font-size:13px;}
.empty__1683025__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1683035 : 한줄 텍스트      */
.text__1683035__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#1e2843;letter-spacing:0;line-height:1.6em;
}
.text__1683035__ p a {color:#1e2843}

/*     1683045 : 타이틀      */
.title__1683045__ {}
.title__1683045__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1683045__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1683045__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1683045__ p {font-size:22px}
	.title__1683045__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1683045__ p {font-size:30px}
	.title__1683045__ p span {padding:0 30px}
}

/*     1683055 : 탭 버튼 이미지      */
.tab_info__1683055__ {display:table;width:100%}
.tab_info__1683055__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1683055__ {max-width:100%}
.img__1683055__ * {box-sizing:border-box}
.img__1683055__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1683055__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1683055__.on > a {background:#15233d;}
.img__1683055__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1683055__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1683055__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1788795 : 탭 컨텐츠 블록 설정      */
.block_option__1788795__ {display:table;width:100%}
.block_option__1788795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     1896034 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1896034__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1896034__ a {display:block;border:none}
.pm-slide_img__1896034__ a img {border:none}
.pm-slide_img__1896034__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1896034__ .item {position:relative}
.pm-slide_img__1896034__ .item img {vertical-align:top}
.pm-slide_img__1896034__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1896034__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1896034__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1896034__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1896034__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1896034__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1896034__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1896034__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1896034__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1896034__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1896034__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1896034__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1896034__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1896034__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1896034__ .active img {opacity:1}

.pm-slide_thum__1896034__:after {content:'';display:block;clear:both}
.pm-slide_thum__1896034__ .item {float:left;width:33.33%}

.pm-slide_gallery__1896034__.empty__1896034__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1896034__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1896034__ .item {width:16.66%}
}

.pm-slide_img__1896034__.build_edit_mode .item {display:none}
.pm-slide_img__1896034__.build_edit_mode .item img {width:100%}
.pm-slide_img__1896034__.build_edit_mode .item:first-child {display:block}

/*     1896044 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1896044__ {max-width:600px;margin:0 auto}

.pm-slide_img__1896044__ a {display:block;border:none}
.pm-slide_img__1896044__ a img {border:none}
.pm-slide_img__1896044__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1896044__ .item {position:relative}
.pm-slide_img__1896044__ .item img {vertical-align:top}
.pm-slide_img__1896044__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1896044__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1896044__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1896044__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1896044__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1896044__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1896044__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1896044__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1896044__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1896044__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1896044__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1896044__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1896044__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1896044__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1896044__ .active img {opacity:1}

.pm-slide_thum__1896044__:after {content:'';display:block;clear:both}
.pm-slide_thum__1896044__ .item {float:left;width:33.33%}

.pm-slide_gallery__1896044__.empty__1896044__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1896044__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1896044__ .item {width:16.66%}
}

.pm-slide_img__1896044__.build_edit_mode .item {display:none}
.pm-slide_img__1896044__.build_edit_mode .item img {width:100%}
.pm-slide_img__1896044__.build_edit_mode .item:first-child {display:block}

